/*     1773965 : 이미지      */
.img__1773965__ {max-width:100%}
.img__1773965__ * {box-sizing:border-box}
.img__1773965__ a {display:block;vertical-align:top}
.img__1773965__ img {width:px;vertical-align:top}

/*     1773975 : 셀 설정      */
.cell_option__1773975__ {display:table;width:100%}
.cell_option__1773975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1773975__ {padding-top:30px;}

@media (min-width:768px){
	.col__1773975__ {}
}

@media (min-width:1024px){
	.col__1773975__ {padding-left:70px;padding-top:20px;}
}

/*     1773985 : 타이틀 텍스트      */
.title__1773985__ {font-size:0}
.title__1773985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:600;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1773985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1773985__ p i {font-style:normal;font-size:24px;font-weight:700;}

.title__1773985__.style_top p {padding-top:10px}
.title__1773985__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1773985__.style_right p {padding-right:14px}
.title__1773985__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1773985__.style_bottom p {padding-bottom:12px}
.title__1773985__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1773985__.style_left p {padding-left:14px}
.title__1773985__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1773985__.style_circle1 p {padding-left:18px}
.title__1773985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1773985__.style_circle2 p {padding-left:18px}
.title__1773985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1773985__ p {font-size:26px}
	.title__1773985__.style_top p:before {width:26px}
	.title__1773985__.style_right p:before {height:26px}
	.title__1773985__.style_bottom p:before {width:26px}
	.title__1773985__.style_left p:before {height:26px}

	.title__1773985__ p i {font-size:35px;}
}

/*     1773995 : 한줄 텍스트      */
.text__1773995__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:300;color:#999999;letter-spacing:0.1em;line-height:1.5em;
}
.text__1773995__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1773995__ p {font-size:15px; letter-spacing:0.2em;}
}

/*     1774005 : 실선      */
.solid_line__1774005__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1774005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1774005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1774005__ {height:30px}
}

/*     1774015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1774015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1774015__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1774015__ ul li:first-child {margin-top:0}
.text_list__1774015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#2c4c42;vertical-align:top}
.text_list__1774015__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1774015__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break: keep-all;
}

.text_list__1774015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1774015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1774015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1774015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1774015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1774015__ ul li {font-size:18px}
}

/*     1774025 : 공백      */
.solid_line__1774025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1774025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774025__ {height:15px;}
}

/*     1774035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1774035__ ul {display:inline-block;margin:0;padding:16px 20px;list-style:none;vertical-align:top;background:#f9f9f9;border-radius: 8px;}
.text_list__1774035__ ul li {display:flex;margin-top:5px;font-size:14px;line-height:1.5em;flex-direction: row;flex-wrap: nowrap;}
.text_list__1774035__ ul li:first-child {margin-top:0}
.text_list__1774035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffac2b;vertical-align:top}
.text_list__1774035__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1774035__ ul li p {
	/*display:table-cell*/;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; word-break: keep-all;
}
.text_list__1774035__ ul li p b {color:#ffac2b;}

.text_list__1774035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1774035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1774035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1774035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1774035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1774035__ ul li {font-size:17px}
}

/*     1774045 : 공백      */
.solid_line__1774045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1774045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774045__ {height:15px;}
}

/*     1773955 : 표 2.0      */
.table__1773955__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1773955__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1773955__ * {box-sizing:border-box}
.table__1773955__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1773955__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1773955__ td.empty__1773955__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1773955__ > .table_inner {width:px}
	.table__1773955__ td {font-size:14px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1773955__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1773955__ > .table_inner {width:px}
}

